{% extends "layout.jinja2" %}
{% import "f11n_nav.jinja2" as nav%}
{% block header %}
 <link href="/static_portaldemo/menue.css" rel="stylesheet">	
{% endblock header %}

{% block content %}
   <div class="flex flex-wrap">
     <div class="w-100 w-20-ns">
       {{ nav.navigation() }}
     </div>
     <div class="content w-100 w-80-ns">
       <h1 class="f4 f3-l fw4 white-90 mb0 lh-title gold">
	 {{ topic }}
       </h1>
       {% if data.fehler %}
       <h2>Leider sind Fehler aufgetreten</h2>
       {% for fehler in data.fehler %}
       <p>
	 <b>{{ fehler.loc|e }}</b> <span>{{ fehler.msg|e }}</span>
       </p>
       {% endfor %}	
       {% endif %}

       <div class="ba b--dotted w-50-ns w-100">
	 <form method="post" action="{{ data['action'] }}">
	   <p class="pa2">		  
	     <label class=""
		    for="farbe">Wähle ein Datum</label>
	     <input type="text"
		    name="datum"
		    id="datum"
		    value="{{ data['datum'] }}"
		    title="Format: DD-MM-YYYY"	    
		    class="w-100"/>
	   </p>
	   <p class="pa3">
	     <input type="submit"
		    class="wmfg_btn"
		    name="senden"
		    id="senden"
		    value="Senden" />
	   </p>
	   <p  class="pa3">
	     Mit dem Abschicken von Formulardaten stimmen Sie
	     automatisch der Weiterverarbeitung und Speicherung der
	     gesendeten Daten zu.  Darüber hinaus erheben wir keine
	     weiteren Daten, es sei denn aus technischen Gründen
	     z.B. IP-Adressen in den Logdateien des Servers. Die
	     Logdateien werden lediglich zur Fehlersuche genutzt und
	     regelmäßig gelöscht.
	   </p>

	 </form>
       </div>
       <p class="ma4"></p>
     </div>
   </div>
{% endblock content %}
